.slips_body 
{
	background-color:#C1C1C1;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.slips_main_boder 
{
	border: 1px solid #7a7a7a;
}

.slips_loginbox
{
	width: 320px;
	height: 250px;
	background: #666666;
	color: #FFFFFF;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
	box-sizing: borderbox;
	font-family: sans-serif;
	padding: 70px 30px;
	border-radius: 15px;
	
	
	-moz-box-shadow: 4px 4px 4px #FFF9CE;
	-moz-border-radius-bottomright: 15px;
	-webkit-box-shadow: 4px 4px 4px #FFF9CE;
	-webkit-border-bottom-right-radius: 15px;
	box-shadow: 4px 4px 4px #FFF9CE;
		/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#FFF9CE')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#FFF9CE');
}

.slips_login_avatar
{
	width: 135px;
	height: 135px;
	/* border-radius: 50%; */
	position: absolute;
	top: -72px;
	left: calc(50% - 67.5px);
}

.slips_loginbox h1
{
	margin: 0;
	padding: 0 0 5px;
	text-align: center;
	font-size: 22px;
}

.slips_loginbox p
{
	margin: 0;
	padding: 0;	
	font-weight: bold;
}


.slips_loginbox_input
{
	width: 100%;
	margin-bottom: 18px;	
	padding: 6px;	
	border: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: none;
	height: 40px;
	color: #fff;
	font-size: 14px;
}

.slips_loginbox_input_error
{
	width: 100%;
	margin-bottom: 18px;	
	padding: 6px;	
	border: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: none;
	height: 40px;
	color: #DC0E0E;
	font-size: 14px;
}

.slips_loginbox_input_ok
{
	width: 100%;
	margin-bottom: 18px;	
	padding: 6px;	
	border: none;
	border-bottom: 1px solid #fff;
	background: transparent;
	outline: none;
	height: 40px;
	color: #479933; 
	font-size: 14px;
}

.slips_loginbox_submit
{
	width: 100%;
	margin-bottom: 18px;	
	border: none;
	outline: none;	
	height: 40px;
	background: #CA000F;	
	color: #fff;
	font-size: 18px;
	border-radius: 20px;
}

.slips_loginbox_submit:disabled
{
	width: 100%;
	margin-bottom: 18px;	
	border: none;
	outline: none;	
	height: 40px;
	background: #CCCCCC;
	color: #fff;
	font-size: 18px;
	border-radius: 20px;
}

.slips_loginbox_submit:hover:enabled
{
	cursor: pointer;
	background: #ffc107;	
	color: #000;
}

.slips_loginbox_error 
{
	font-family: sans-serif;
	/*color:#CF070D;*/
	color:#FFCC00;	
	font-weight:normal;
	font-size:12px;
	/* font-style:italic; */
}


.slips_login_otp_input
{
	width: 100%;
	margin-bottom: 10px;	
	padding: 6px;	
	border: none;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	/* background: transparent; */
	outline: none;
	width: 44px;
	height: 40px;
	color:#706565;
	font-size: 20px;
	text-align: center;	
	border-radius: 5px;
	
	-moz-box-shadow: 4px 4px 4px #000;
	-moz-border-radius-bottomright: 5px;
	-webkit-box-shadow: 4px 4px 4px #000;
	-webkit-border-bottom-right-radius: 5px;
	box-shadow: 4px 4px 4px #000;
		/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000');
	
}

.slips_login_otp_msg_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 30px;
	font-weight: bold;
	color:#FFCC00;
	font-style:normal;
	text-decoration: none;
	text-shadow: 1px 2px #000;
}


.slips_table_boder {
	border: 1px solid #C49C92;

	-moz-box-shadow: 3px 3px 3px #CAC2B3;
	-moz-border-radius-bottomright: 0px;
	-webkit-box-shadow: 3px 3px 3px #CAC2B3;
	-webkit-border-bottom-right-radius: 0px;
	box-shadow: 3px 3px 3px #CAC2B3;

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CAC2B3')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CAC2B3');
}

.slips_table_boder_print 
{
	border: 1px dashed #999999;
}

.slips_header {
	background-image: url(../images/SLIPS_Hearder.png);
	background-repeat:no-repeat;	
	background-position: center top;	
}

.slips_header_left {
	background-image: url(../images/SLIPS_Hearder_Left.png);
	background-repeat:no-repeat;	
	background-position: left top;
}

.slips_header_left_plain {
	background-image: url(../images/SLIPS_Hearder_Left_plain.png);
	background-repeat:no-repeat;	
	background-position: left top;
}

.slips_header_center {
	background-image: url(../images/SLIPS_Hearder_Center.png);
	background-repeat:repeat-x;	
	background-position: center top;
}

.slips_header_right {
	background-image: url(../images/SLIPS_Hearder_Right.png);
	background-repeat:no-repeat;	
	background-position: right top;
}

.slips_bgRepeat {
	background-image: url(../images/SLIPS_bgRepeat.png);
	background-repeat: repeat-y;
}

.slips_bgRepeat_left {
	background-image: url(../images/SLIPS_bgRepeat_Left.png);
	background-repeat: repeat-y;
	background-position: left;
}

.slips_bgRepeat_center {
	background-image: url(../images/SLIPS_bgRepeat_Center.png);
	background-repeat: repeat;
}

.slips_bgRepeat_right {
	background-image: url(../images/SLIPS_bgRepeat_Right.png);
	background-repeat: repeat-y;
	background-position: right;
}

.slips_footter {
	background-image: url(../images/SLIPS_Footer.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.slips_footter_left {
	background-image: url(../images/SLIPS_Footer_Left.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.slips_footter_center {
	background-image: url(../images/SLIPS_Footer_Center.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.slips_footter_right {
	background-image: url(../images/SLIPS_Footer_Right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}



.slips_bgInitPassword 
{
	background-image: url(../images/SLIPS_bgChangeInitPassword.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
}

.slips_bgExpPassword 
{
	background-image: url(../images/SLIPS_bgChangeExpPassword.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
}

.slips_bgLogin 
{
	background-image: url(../images/SLIPS_bgLogin.jpg);
	background-repeat:no-repeat;
	background-position: center bottom;
}

.slips_login_box 
{
	background-image: url(../images/SLIPS_Login.jpg);
	background-repeat:no-repeat;
	background-position: center;
}

.slips_bgHome 
{
	background-image: url(../images/SLIPS_bgWelcome.jpg);
	background-repeat:no-repeat;	
	background-position: right bottom;
}

.slips_bgCommon
{
	background-image: url(../images/SLIPS_bgCommon.jpg);
	background-repeat:no-repeat;
	background-position: right bottom;
}

.slips_bgAccessdenied 
{
	background-image: url(../images/SLIPS_bgAccessDenied.jpg);
	background-repeat:no-repeat;	
	background-position: center;
}

.slips_bgSessionExpired
{
	background-image: url(../images/SLIPS_bgSessionExpired.jpg);
	background-repeat:no-repeat;	
	background-position: center;
}

.slips_bgUserAccountExpired
{
	background-image: url(../images/SLIPS_bgUserAccountExpired.jpg);
	background-repeat:no-repeat;	
	background-position: center;
}

.slips_bgUserAccountLocked
{
	background-image: url(../images/SLIPS_bgUserAccountLocked.jpg);
	background-repeat:no-repeat;	
	background-position: center;
}

.slips_bgError
{
	background-image: url(../images/SLIPS_bgError.jpg);
	background-repeat:no-repeat;	
	background-position: center;
}


.slips_copyRight {
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E1DEDD;
	text-decoration: none;
}

.slips_login_input_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	color: #8b8a8a;
	height: 20px;
	background-color:#fff;
	border:1px solid #BE9292;
	outline: none;
}


.slips_special_msg_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 60px;
	font-weight: bold;
	color: #C41515;
	font-style:italic;
	text-decoration: none;
	text-shadow: 4px 6px #E4D3D3;
}

.slips_special_msg_text_small
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	color:#FFCC00;
	font-style:italic;
	text-decoration: none;
	text-shadow: 2px 2px #EAE7D0;
}


.slips_header_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #AE1313;
	font-style:italic;
	text-decoration: none;
}

.slips_header_small_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A71212;
	text-decoration: none;
}

.slips_menubar_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: none;
}

.slips_menubar_text_dark
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6A4E4D;
	text-decoration: none;
}

.slips_tbl_header_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color:#DA4646;
	text-align:right;
	vertical-align:middle;
}

.slips_tbl_header_text_horizontal
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color:#DA4646;
	text-align:center;
	vertical-align:middle;
}

.slips_tbl_header_text_horizontal_small
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color:#DA4646;
	text-align:center;
	vertical-align:middle;
}

.slips_tbl_header_text_horizontal_extra_small
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color:#DA4646;
	text-align:center;
	vertical-align:middle;
}

.slips_tbl_common_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
	background-color:#FEF9D8;
	text-align:left;
	vertical-align:middle;
}

.slips_tbl_common_text_center
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
	background-color:#FEF9D8;
	text-align:center;
	vertical-align:middle;
}


.slips_tbl_common_text_bold
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
	background-color:#FEF9D8;
	text-align:left;
	vertical-align:middle;
}

.slips_tbl_common_text_bold_center
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
	background-color:#FEF9D8;
	text-align:center;
	vertical-align:middle;
}


.slips_tbl_special_area
{
	background-color:#FEECB4;
}

.slips_tbl_footer_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
	background-color:#D2B4AC;
}

.slips_common_text
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
}

.slips_common_text_orange
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #D04909;
	text-decoration: none;
}

.slips_common_text_large
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
}

.slips_common_text_white
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.slips_common_text_number
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
    text-align: right;
}

.slips_common_text_bold_purple
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9900FF;
	text-decoration: none;
}

.slips_common_text_bold
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
}

.slips_common_text_bold_large
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
}

.slips_error 
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#CF070D;
	font-weight:normal;
	font-size:11px;
	font-style:italic;
}

.slips_success 
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#4B9254;
	font-weight:normal;
	font-size:11px;
}

.slips_error_red 
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#CF070D;
	font-weight:normal;
	font-size:11px;
}

.slips_success_orange 
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#FF9933;
	font-weight:normal;
	font-size:11px;
}


.slips_menubar_link
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: underline;
}

.slips_menubar_link:visited
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: underline;
}

.slips_menubar_link:hover
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FF9105;
	text-decoration: underline;
}


.slips_link
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #733F2D;
	text-decoration: underline;
}

.slips_link:visited
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #313764;
	text-decoration: underline;
}

.slips_link:hover
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:#FF9105;
	text-decoration: underline;
}



.slips_sub_link
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #313764;
	text-decoration: underline;
}

.slips_sub_link:visited
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #313764;
	text-decoration: underline;
}

.slips_sub_link:hover
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FF9105;
	text-decoration: underline;
}


.slips_main_link
{
	/*font-family: Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	/*font-style:italic;*/
	color: #5A769E;
	text-decoration: none;
}

.slips_main_link:visited
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	/*font-style:italic;*/
	color: #5A769E;
	text-decoration: none;
}

.slips_main_link:hover
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	/*font-style:italic;*/
	color: #E53138;
	text-decoration: underline;
}


.slips_field_border
{	
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 2px;
	color: #8b8a8a;
	/*height: 20px;*/
	background-color:#fff;
	border:1px solid #BE9292;
	outline: none;
	z-index: -10;	
}

.slips_field_border_number
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align:right;
	padding-left: 2px;				
	color: #4E4336;
	border-style:solid;
	border-width: 1px;	
	border-color: #b1a68e;
    z-index: -10;
}


.slips_custom_button_large 

{
	height:30px;
	border: 1px solid #B90000;
	background-color:#DA4646;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
	color: #FFFFFF;
		
}

.slips_custom_button_large:disabled,
.slips_custom_button_large[disabled],
.slips_custom_button_large.disabled
{
	
	border: 1px solid #9F9F9F;
	background-color:#CCCCCC;
	color: #666666;		
}

.slips_custom_button_big:hover:enabled
{
	cursor: pointer;
	background: #ffc107;	
	color: #000000;
}


.slips_custom_button 
{
	height:22px;
	border: 1px solid #B90000;
	background-color:#DA4646;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
	color: #FFFFFF;
		
}

.slips_custom_button:disabled 
{
	height:22px;
	border: 1px solid #C8C8C8;
	background-color:#E2E2E2;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #C5C5C5;
	text-decoration: none;
	cursor:default;
}

cits_custom_button_disabled 
{
	height:22px;
	border: 1px solid #6B6888;
	background-color:#CDCDCD;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #545281;
	text-decoration: none;
	cursor:default;
}

.slips_custom_button_small 
{ 
	height:16px;
	border: 1px solid #6B6888;
	padding:0px 1px 0px 1px;
	background-color:#DA4646;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	cursor:pointer;
		
}

.hintsClass
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 11px;
	background-color: #FEF5C2;
	color: #75634D;
	border: 1px solid #808080;
	padding: 3px;
}

.hintSource
{
	color: green;
	text-decoration: underline;
	cursor: pointer;
}

.gradualshine
{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine:hover
{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine:disabled
{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;	
	cursor:default;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine_btn_login
{
	background-image: url(../images/btnLogin.gif);
	background-repeat:no-repeat;	
	background-position: right bottom;
	
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	display:inline-block;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine_btn_login:hover
{
	background-image: url(../images/btnLogin.gif);
	background-repeat:no-repeat;	
	background-position: right bottom;
	
	
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	display:inline-block;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine_btn_cancel
{
	background-image: url(../images/btnCancel.gif);
	background-repeat:no-repeat;	
	background-position: right bottom;	
	
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	display:inline-block;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.gradualshine_btn_cancel:hover
{
	background-image: url(../images/btnCancel.gif);
	background-repeat:no-repeat;	
	background-position: right bottom;	
	
	zoom: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	display:inline-block;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	cursor:pointer;
	transition:all 1s;
	-webkit-transition:all 1s; /* For Safari */
}

.shadow {
   position: relative;
   bottom: 4px;
   right: 4px;
   background-color: #ccc;   
   
 }
 

.slips_required_field 
{
    font-family: sans-serif;
	color:#FFFF00;
    font-size: 13px;
}

.slips_Display_Success_msg
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #6DAB58;
	text-decoration: none;
}


.slips_Display_Error_msg
{
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #CF070D;
	text-decoration: none;
}


.slips_custom_button_font_bold 
{
	height:22px;
    width: 35px;
	border: 1px solid #6B6888;
	background-color:#E1E3EC;
	text-align:center;
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #495F85;
	text-decoration: none;
	cursor:pointer;    
}


.slips_error_ipwd_change
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#DC6568;
	font-weight:normal;
	font-size:9px;
}

.slips_error_ipwd_change_large
{
	/*font-family: Arial, Tahoma, Verdana;*/
	font-family: sans-serif;
	color:#DC6568;
	font-weight:normal;
	font-size:11px;
}

.slips_msg_from
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
}

.slips_msg_subject
{
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #842B2B;
	text-decoration: none;
}


.collapsible 
{
    background-color: #E8B1AA;
    color: white;
    cursor: pointer;
    padding: 2px;
    width: 100%;
    border: none;
    text-align: right;
	vertical-align:baseline;
    outline: none;
	border: 1px solid #9CC9AD;
    /* font-size: 15px; */
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #3C5E39;
	text-decoration: none;
	
}

.collapsible:hover
{
	background-color: #E4EDE7;
}


.active  
{
    background-color: #A4CCAE;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
	text-align:left;
	vertical-align:top;	
    float:left;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.content {
    /*
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	*/
	
	padding-left:20px;
	padding-right:20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #F0E2DD;
	
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #842B2B;
	text-decoration: none;
}
